@media (min-width:1230px) {
	.node-type-webform #webform-client-form-1436 #webform-component-choose-a-brochure-magazine .form-type-checkbox {
		width: 30% !important;
	}

}

@media (max-width:1020px) {
	.menu-minipanels {
		width: auto;
	}

	.qtip .pane-bundle-image:hover .field-name-field-basic-image-caption p {
		text-align: left;
	}

	.qtip .pane-bundle-image.pane-fpid-4,
	.qtip .pane-bundle-image.pane-fpid-6,
	.qtip .pane-bundle-image.pane-fpid-216,
	.qtip .pane-bundle-image {
		display: inline-block;
	}

	.qtip .panel-3col-33 .panel-col-first .inside {
		margin: 0;
	}

	.panel-3col-33 .panel-col-last {
		clear: none !important;
		margin: 0 !important;
	}

	.pane-fpid-75 {
		margin: 0 !important;
	}

	.panel-3col-33 .panel-col-first,
	.panel-3col-33 .panel-col,
	.panel-3col-33 .panel-col-last {
		width: 100%;
		float: none;
		text-align: center;
	}

	.qtip .panel-3col-33 .panel-col .inside {
		margin: 15px 0 0 0
	}

	.panel-3col-33 .panel-col-last {
		margin: 0
	}

	.qtip .panel-3col-33 .panel-col-last .inside {
		margin: 0;
	}

	.panel-display {
		padding: 0
	}

	.qtip .pane-bundle-image {
		width: 283px;
	}

	.qtip .panel-3col-33 .panel-separator {
		height: 15px;
	}

	.qtip .pane-bundle-image.pane-fpid-4,
	.qtip .pane-bundle-image.pane-fpid-6,
	.qtip .pane-bundle-image.pane-fpid-216 {
		width: 290px;
	}

}

/* Intermediate */
@media (max-width:880px) {
	.page-the-difference .main-container .pane-bundle-image {
		height: 215px;
	}

	.navbar .navbar-inner .container .logo {
		margin: 0;
	}

	.navbar .navbar-inner .container {
		text-align: center;
	}

	.navbar .nav-collapse ul.nav {
		margin: 8px 0;
		float: none;
		text-align: center;
		display: inline-block;
	}

	.navbar .nav-collapse ul.nav li a {
		padding: 3px 12px;
		font-size: 14px;
	}

}

@media (max-width:817px) {
	.navbar .nav-collapse ul.nav {
		margin: 8px auto;
	}

	.navbar .navbar-inner .container .logo {
		margin: 0;
	}

	.front .sutro-column1-inner .pane-content .field-type-image {
		width: 100% !important;
		margin: 10px 0;
	}

	.front .sutro-double-column1-inner .pane-content .field-type-image {
		width: 100% !important;
		margin: 10px 0;
	}

	.front .sutro-double-column2-inner .pane-content .field-type-image {
		width: 100% !important;
		margin: 10px 0;
	}

}

/* Tablet */
@media (max-width:768px) {

	/*
	  body::before {
	    content: "Tablet media query (<768px) fired";
	    font-weight: bold;
	    display: block;
	    text-align: center;
	    background: rgba(255,255,0,0.9);
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    z-index: 99;
	  }
	*/
	.node-type-house-and-land-package .view-franchise-contact-map .views-field-postal-code {
		width: 35%;
	}

	.node-type-franchise .view-franchise-contact-map .views-field-field-phone-number span.phone {
		font-size: 20px;
	}

	.node-type-franchise .view-franchise-contact-map .views-field-field-phone-number h4 {
		font-size: 16px;
	}

	.node-type-franchise .field-name-field-quote {
		width: 90%;
	}

	/* Our Showhomes */
	.page-building-new-pre-designed-plan-products  .views-row .views-field-field-house-size,
	.page-building-new-pre-designed-plan-products   .views-row .views-field-field-house-size-int,
	..page-pre-designed-plans#block-views-exp-plans-page-2 .views-row .views-field-field-house-size,
	..page-pre-designed-plans#block-views-exp-plans-page-2 .views-row .views-field-field-house-size-int,
	.page-home-and-land-show-homes .view-plans .views-row .views-field-field-house-size,
	.page-home-and-land-show-homes .view-plans .views-row .views-field-field-house-size-int,
	.page-home-and-land-show-homes #block-views-exp-plans-page-2 .views-row .views-field-field-house-size,
	.page-home-and-land-show-homes #block-views-exp-plans-page-2 .views-row .views-field-field-house-size-int,
	.page-building-new-design-and-build-showcase .view-plans .views-row .views-field-field-house-size,
	.page-building-new-design-and-build-showcase .view-plans .views-row .views-field-field-house-size-int,
	.page-building-new-design-and-build-showcase #block-views-exp-plans-page-2 .views-row .views-field-field-house-size,
	.page-building-new-design-and-build-showcase #block-views-exp-plans-page-2 .views-row .views-field-field-house-size-int {
		width: 235px;
		margin: 0 auto;
	}

	.page-home-and-land-show-homes .view-plans .views-row .views-field-field-basic-image-image {
		float: none;
		margin: 0 auto;
	}

	.page-building-new-pre-designed-plan-products   .views-row,
	..page-pre-designed-plans#block-views-exp-plans-page-2 .views-row,
	.page-home-and-land-show-homes .view-plans .views-row,
	.page-home-and-land-show-homes #block-views-exp-plans-page-2 .views-row,
	.page-building-new-design-and-build-showcase .view-plans .views-row,
	.page-building-new-design-and-build-showcase #block-views-exp-plans-page-2 .views-row {
		clear: both;
		width: 100%;
	}

	/*****************************/
	.page-the-difference .main-container .pane-bundle-image {
		height: 185px;
	}

	.navbar .nav-collapse ul.nav li a {
		padding: 2px 8px;
		font-size: 14px;
	}

	.navbar .nav-collapse ul.nav {
		margin: 9px auto;
	}

	.front .sutro-header .pane-1 h2,
	.front .sutro-header .pane-3 h2 {
		font-size: 28px;
	}

	.front .sutro-double-header .pane-1 h2,
	.front .sutro-double-header .pane-3 h2 {
		font-size: 28px;
	}

	.front .sutro-header .pane-1,
	.front .sutro-header .pane-3 {
		font-size: 18px;
		height: auto !important;
		padding: 15px;
	}

	.front .sutro-double-header .pane-1,
	.front .sutro-double-header .pane-3 {
		font-size: 18px;
		height: auto !important;
		padding: 15px;
	}

	.front .sutro-column {
		padding: 1%;
		width: 98%;
	}

	.front .sutro-double-column {
		padding: 1%;
		width: 98%;
	}

	.front .sutro-column1-inner .pane-content,
	.front .sutro-column2-inner .pane-content {
		padding-top: 0;
	}

	.front .sutro-double-column1-inner .pane-content,
	.front .sutro-double-column2-inner .pane-content {
		padding-top: 0;
	}

	h1.signature_home_title {
		font-size: 18px;
	}

	.front .pane-showhomes .pane-content,
	.front .pane-signature-testimonials .pane-content,
	.page-contact-us .pane-showhomes .pane-content,
	.page-node-194 .pane-showhomes .pane-content {
		overflow: hidden;
		width: 565px;
		margin: 0 auto;
	}

	.footer {
		margin-top: 20px;
	}

	.footer .footer-links {
		height: auto;
	}

	.footer .region-footer .block {
		float: none;
		padding: 0 2% 35px 75px;
		width: 300px;
		margin: 0 auto;
	}

	.footer .footer-links #block-block-4 {
		float: none;
		margin: 0 auto;
		width: 300px;
	}

	.footer .footer-links #block-block-5 {
		float: none;
		margin: 35px auto 0;
		width: 300px;
		text-align: center;
	}

	.footer .footer-links #block-block-5 h2,
	.footer .footer-links #block-block-5 p a {
		font-size: 16px;
	}

	.footer .footer-links #block-search-form {
		float: none;
		margin: 0 auto;
		width: 300px;
	}

	.footer .footer-links .form-search.content-search {
		width: 90%;
	}

	.footer .footer-links #block-block-4 img {
		max-width: 363px;
		width: 100%;
	}

	div.copyrights_sig {
		float: none;
		margin-left: 0;
	}

	.footer .franchisor {
		clear: both;
	}

	.footer .copyright {
		line-height: 30px;
		padding-bottom: 10px;
	}

}

@media (max-width:660px) {
	.node-type-franchise .pane-webform-client-block-16 form {
		width: 275px;
	}

	.panel-3col-33 .panel-col {
		clear: both;
		margin-top: 15px;
	}

	.panel-3col-33 .panel-col-last {
		clear: left;
		margin: 15px 0 0 0;
	}

	.qtip .pane-bundle-image {
		width: 283px;
	}

	.qtip .panel-3col-33 .panel-separator {
		height: 15px;
	}

	.qtip .panel-3col-33 .panel-col .inside,
	.qtip .panel-3col-33 .panel-col-last .inside {
		margin: 0;
	}

	.pane-fpid-75 {
		margin-left: -340px;
	}

	.qtip .qtip-contentWrapper .qtip-content {
		padding: 15px !important;
	}

	.moscone-flipped-sidebar {
		clear: both;
		width: 290px;
		float: none;
		margin: 10px auto;
	}

	.moscone-flipped-content {
		width: 100%;
	}

}

@media (max-width:565px) {
	.front .pane-showhomes .pane-content,
	.front .pane-signature-testimonials .pane-content,
	.page-contact-us .pane-showhomes .pane-content,
	.page-node-194 .pane-showhomes .pane-content {
		width: 285px;
	}

	@media (max-width:515px) {
		.responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {
			position: relative;
		}

	}

	@media (max-width:480px) {

		/*
		body::before {
		  content: "Mobile media query (<480px) fired";
		  font-weight: bold;
		  display: block;
		  text-align: center;
		  background: rgba(255,255,0,0.9);
		  position: absolute;
		  top: 0;
		  left: 0;
		  right: 0;
		  z-index: 99;
		}
		*/
		.node-type-franchise .pane-webform-client-block-16 form {
			width: 90%;
		}

		.page-the-difference .main-container .pane-bundle-image {
			height: 210px;
		}

		.node-type-showhome .field-name-field-franchise-details .franchise-detail {
			float: none;
			width: auto;
		}

	}

	@media (max-width:500px) {

		/************************** */

		/* for all pages and front pages Starts */

		/************************** */

		body {
			width: 100%;
			overflow: scroll;
		}

		.navbar .navbar-inner .container {
			width: 100% !important;
		}

		.container,
		.navbar-static-top .container,
		.navbar-fixed-top .container,
		.navbar-fixed-bottom .container {
			width: 100%;
		}

		.sutro-column {
			width: 92% !important;        /* padding: 15px !important; */
			margin: 0 auto;
		}

		.sutro-double-column {
			width: 92% !important;        /* padding: 15px !important; */
			margin: 0 auto;
		}

		.front .sutro-column1-inner .pane-content .field-type-image {
			width: 90% !important;
		}

		.front .sutro-double-column1-inner .pane-content .field-type-image {

			/*width: 90% !important;*/
		}

		.footer .region-footer .block {
			width: 70% !important;
			padding: 0 0 6% 25% !important;
		}

		/*
		.navbar .nav-collapse ul.nav
		{
		    width: 50%;
		    float: left;
		} */

		/*
		    .navbar .nav-collapse ul.nav
		    {
		  width: 50%;
		  float: left;
		    } */

		/*
		    .navbar .nav-collapse ul.nav
		    {
		  width: 50%;
		  float: left;
		    } */



		.navbar .navbar-inner {
			height: auto;
			background: #00AB4D !important;
			width: 100%;
		}

		.navbar-inner {
			padding: 0;
		}

		.navbar .mega-menu {
			width: 100%;
		}

		.navbar .toll-free {
			width: 100%;
		}

		.responsive-menus.responsive-menus-0-0-0.absolute.responsified {
			float: left;
			margin: 5px 0;
			width: 100% !important;
		}

		.nav-collapse.collapse {
			margin-top: 70px;
		}

		.navbar .navbar-inner .container .logo {
			width: 40%;
			vertical-align: middle;
			margin: 5% 35%;
		}

		.container,
		.navbar-static-top .container,
		.navbar-fixed-top .container,
		.navbar-fixed-bottom .container {
			width: 100% !important;
		}

		.front .sutro-header .pane-1,
		.front .sutro-header .pane-3 {
			height: auto !important;
			padding: 15px 15px;
		}

		.front .sutro-double-header .pane-1,
		.front .sutro-double-header .pane-3 {
			height: auto !important;
			padding: 15px 15px;
		}

		/************************** */

		/* for all pages and front pages  Ends*/

		/************************** */

		/************************** */

		/* Node 1436 Page Starts Here */

		/************************** */

		.node-type-webform #webform-client-form-1436 #webform-component-choose-a-brochure-magazine .form-type-checkbox {
			width: 90% !important;
		}

	}

	/* Positioning the Top Menu in Mobile View */
	@media (max-width:500px) {
		.navbar .navbar-inner .container .logo {
			margin: 10px auto;
		}

		@media (max-width:475px) {
			.responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {

				/* margin-top: 44px !important; */
			}

		}

		@media (max-width:430px) {
			.navbar .mega-menu {
				margin-top: 15px;
			}

			.responsive-menus.responsified span.toggler {
				margin-bottom: -12px;
			}

			.responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {

				/* margin-top: 12px;*/
			}

		}
